
/*==================================
        Table of Content
        1. Body and Core Css
        2. Preloader
        3. Navbar
        4. Banner Section
        5. About Section
        6. Services Section
        7. Stats Section
        8. Portfolio Section
        9. Blogs Section
        10. Testimonial Section
        11. Contact Form Section
        12. Footer
        13. Blogs Page
        14. Single Blog Page
        15. Mobile Responsive
==================================*/


/*============ 1. Body and Core Css ============*/
@font-face {
    font-family: "Vazir";
    src: url(../fonts/Vazir.ttf);
}
* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    text-decoration: none !important;
    list-style: none !important;
    outline: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #222;
}

img {
    width: 100%;
    height: auto;
}

a,
a:hover,
a:focus {
    color: inherit;
}

body {
    font-family: "Vazir";
    position: relative;
    font-size: 16px;
    line-height: 1.65;
    color: #484848;
    -webkit-font-smoothing: antialiased;
}

p {
    font-size: 16px;
    line-height: 1.65;
    font-family: "Vazir";
}

span {
    display: inline-block;
}


/*===========Margin And Paddings============*/

.mt-0 {
    margin-top: 0 !important;
}
.mt-5 {
    margin-top: 5px !important;
}
.mt-10 {
    margin-top: 10px !important;
}
.mt-15 {
    margin-top: 15px !important;
}
.mt-20 {
    margin-top: 20px !important;
}
.mt-25 {
    margin-top: 25px !important;
}
.mt-30 {
    margin-top: 30px !important;
}
.mt-35 {
    margin-top: 35px !important;
}
.mt-40 {
    margin-top: 40px !important;
}
.mt-45 {
    margin-top: 45px !important;
}
.mt-50 {
    margin-top: 50px !important;
}
.mt-55 {
    margin-top: 55px !important;
}
.mt-60 {
    margin-top: 60px !important;
}
.mt-62 {
    margin-top: 62px !important;
}
.mt-65 {
    margin-top: 65px !important;
}
.mt-70 {
    margin-top: 70px !important;
}
.mt-75 {
    margin-top: 75px !important;
}
.mt-80 {
    margin-top: 80px !important;
}
.mt-85 {
    margin-top: 85px !important;
}
.mt-90 {
    margin-top: 90px !important;
}
.mt-95 {
    margin-top: 95px !important;
}
.mt-100 {
    margin-top: 100px !important;
}
/* Custom Margin Bottom */
.mb-0 {
    margin-bottom: 0 !important;
}
.mb-5 {
    margin-bottom: 5px !important;
}
.mb-10 {
    margin-bottom: 10px !important;
}
.mb-15 {
    margin-bottom: 15px !important;
}
.mb-20 {
    margin-bottom: 20px !important;
}
.mb-25 {
    margin-bottom: 25px !important;
}
.mb-30 {
    margin-bottom: 30px !important;
}
.mb-35 {
    margin-bottom: 35px !important;
}
.mb-40 {
    margin-bottom: 40px !important;
}
.mb-45 {
    margin-bottom: 45px !important;
}
.mb-50 {
    margin-bottom: 50px !important;
}
.mb-55 {
    margin-bottom: 55px !important;
}
.mb-60 {
    margin-bottom: 60px !important;
}
.mb-62 {
    margin-bottom: 62px !important;
}
.mb-65 {
    margin-bottom: 65px !important;
}
.mb-70 {
    margin-bottom: 70px !important;
}
.mb-75 {
    margin-bottom: 75px !important;
}
.mb-80 {
    margin-bottom: 80px !important;
}
.mb-85 {
    margin-bottom: 85px !important;
}
.mb-90 {
    margin-bottom: 90px !important;
}
.mb-95 {
    margin-bottom: 95px !important;
}
.mb-100 {
    margin-bottom: 100px !important;
}
.m-0 {
    margin: 0px !important;
}
/* Custom Padding top */
.pt-0 {
    padding-top: 0 !important;
}
.pt-5 {
    padding-top: 5px !important;
}
.pt-10 {
    padding-top: 10px !important;
}
.pt-15 {
    padding-top: 15px !important;
}
.pt-20 {
    padding-top: 20px !important;
}
.pt-25 {
    padding-top: 25px !important;
}
.pt-30 {
    padding-top: 30px !important;
}
.pt-35 {
    padding-top: 35px !important;
}
.pt-40 {
    padding-top: 40px !important;
}
.pt-45 {
    padding-top: 45px !important;
}
.pt-50 {
    padding-top: 50px !important;
}
.pt-55 {
    padding-top: 55px !important;
}
.pt-60 {
    padding-top: 60px !important;
}
.pt-65 {
    padding-top: 65px !important;
}
.pt-70 {
    padding-top: 70px !important;
}
.pt-75 {
    padding-top: 75px !important;
}
.pt-80 {
    padding-top: 80px !important;
}
.pt-85 {
    padding-top: 85px !important;
}
.pt-90 {
    padding-top: 90px !important;
}
.pt-95 {
    padding-top: 95px !important;
}
.pt-100 {
    padding-top: 100px !important;
}
/* Custom Padding top */
.pb-0 {
    padding-bottom: 0 !important;
}
.pb-5 {
    padding-bottom: 5px !important;
}
.pb-10 {
    padding-bottom: 10px !important;
}
.pb-15 {
    padding-bottom: 15px !important;
}
.pb-20 {
    padding-bottom: 20px !important;
}
.pb-25 {
    padding-bottom: 25px !important;
}
.pb-30 {
    padding-bottom: 30px !important;
}
.pb-35 {
    padding-bottom: 35px !important;
}
.pb-40 {
    padding-bottom: 40px !important;
}
.pb-45 {
    padding-bottom: 45px !important;
}
.pb-50 {
    padding-bottom: 50px !important;
}
.pb-55 {
    padding-bottom: 55px !important;
}
.pb-60 {
    padding-bottom: 60px !important;
}
.pb-65 {
    padding-bottom: 65px !important;
}
.pb-70 {
    padding-bottom: 70px !important;
}
.pb-75 {
    padding-bottom: 75px !important;
}
.pb-80 {
    padding-bottom: 80px !important;
}
.pb-85 {
    padding-bottom: 85px !important;
}
.pb-90 {
    padding-bottom: 90px !important;
}
.pb-95 {
    padding-bottom: 95px !important;
}
.pb-100 {
    padding-bottom: 100px !important;
}
.p-0 {
    padding: 0 !important;
}


/*===========Helpers Css============*/

.heading {
    margin-bottom: 50px;
}

.heading h6 {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.heading h2 {
    font-size: 32px;
    font-weight: 600;
    text-transform: uppercase;
}

.owl-theme .owl-dot span {
    width: 20px !important;
}

.bg-gray {
    background-color: #f2f2f2;
}

.main-btn {
    display: inline-block;
    background-color: #222;
    padding: 10px 20px;
    border: 2px solid #222;
    color: #fff;
    text-transform: uppercase;
    -webkit-transition: .2s background-color ease;
    -o-transition: .2s background-color ease;
    transition: .2s background-color ease;
    font-size: 13px;
    font-weight: 600;
    cursor: pointer;
}

.main-btn:hover {
    color: #222;
    background-color: transparent;
}

.bread-crumb a {
    color: #fff;
    display: inline-block;
    margin: 0 10px;
    position: relative;
    font-size: 14px;
    text-transform: uppercase;
}

.bread-crumb a:before {
    content: "/";
    position: absolute;
    left: -15px;
}

.bread-crumb a:last-child:before {
    display: none;
}

blockquote {
    font-size: 15px;
    color: #222;
    border-right: 4px solid #222;
    padding-right: 20px;
    margin: 40px 0;
    font-weight: 500;
}


/*============ 2. Preloader  ============*/


/*============ 3. Navbar ============*/

nav.navbar {
    position: absolute;
    width: 100%;
    top: 0;
    z-index: 999;
    padding-top: 30px;
    padding-bottom: 20px;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

nav.navbar .logo {
    font-size: 22px;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff;
    font-family: "Vazir";
}

nav.navbar .navbar-toggler {
    border: 0;
}

nav.navbar .navbar-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

nav.navbar .nav-item {
    font-size: 13px;
    font-weight: 400;
    padding-right: 13px;
    padding-left: 13px;
    color: #fff;
    text-transform: uppercase;
}

nav.navbar .nav-item:first-child {
    padding-left: 0;
}

nav.navbar .nav-item:last-child {
    padding-right: 0;
}

nav.navbar .nav-item .nav-link {
    color: #fff;
    position: relative;
    text-decoration: none;
    padding: 0;
}

nav.navbar .nav-item .nav-link:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #fff;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

nav.navbar .nav-item .nav-link.active:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
}

nav.navbar .nav-item .nav-link.last-active:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
}

nav.fixed-top {
    position: fixed;
    padding-top: 13px;
    padding-bottom: 13px;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 18px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 18px 1px rgba(0, 0, 0, 0.1);
}

nav.fixed-top .logo {
    color: #000;
}

nav.fixed-top .logo:focus,
nav.fixed-top .logo:hover {
    color: #000;
}

nav.fixed-top .navbar-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

nav.fixed-top .nav-item {
    color: #000;
}

nav.fixed-top .nav-item .nav-link {
    color: #000 !important;
}

nav.fixed-top .nav-item .nav-link:before {
    background-color: #000;
}


footer {
    background: #222;
}

footer .contact-info h5 {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
}

footer .contact-info p {
    color: #fff;
    font-size: 14px;
}

footer hr {
    border-color: #333;
}

footer .copy {
    font-size: 14px;
    color: #aaa;
}


/*============ 13. Blogs Page ============*/

section.banner-blog {
    height: 50vh;
    background-color: #222;
    position: relative;
    overflow: hidden;
}

section.banner-blog #particles-js {
    width: 100%;
    height: 100%;
}

section.banner-blog .banner-caption {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
    text-align: center;
}

section.banner-blog .banner-caption h1 {
    color: #fff;
    font-size: 48px;
    font-weight: 700;
    text-transform: uppercase;
}


/*============ 14. Single Blog Page ============*/

.blog-detail .blog-heading {
    margin-bottom: 30px;
}

.blog-detail .blog-heading h2 {
    font-size: 32px;
    font-weight: 700;
    margin: 25px 0 10px 0;
}

.blog-detail .blog-heading .blog-meta span {
    font-size: 14px;
}

.blog-detail .blog-content {
    margin-bottom: 90px;
}

.blog-detail .blog-content p {
    line-height: 28px;
}

.blog-detail .comment-title {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
}

.blog-detail ul.post-comment {
    float: left;
}

.blog-detail ul.post-comment li {
    width: 100%;
    float: left;
    border-bottom: 1px solid #efefef;
    padding: 15px 0;
    list-style: none;
}

.blog-detail ul.post-comment li img {
    width: 15%;
    float: left;
}

.blog-detail ul.post-comment li .comment-info {
    float: left;
    width: 85%;
    padding-left: 15px;
    margin-top: 10px;
}

.blog-detail ul.post-comment li .comment-info h3 {
    float: left;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 0;
}

.blog-detail ul.post-comment li .comment-info a {
    float: right;
    font-size: 13px;
    font-weight: 800;
    color: #222;
}

.blog-detail ul.post-comment li .comment-info span {
    float: left;
    width: 100%;
    font-size: 13px;
}

.blog-detail ul.post-comment li .comment-info p {
    font-size: 14px;
    line-height: 1.2;
    float: left;
    margin-top: 6px;
}

.blog-detail .contact-form {
    padding-top: 60px;
    clear: both;
}

.blog-detail .contact-form .form-inpt {
    width: 100%;
    height: 45px;
    border: 0;
    color: #222;
    border-bottom: 2px solid #222;
    font-size: 14px;
    padding-left: 10px;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.blog-detail .contact-form textarea {
    width: 100%;
    border: 0;
    font-size: 14px;
    border-bottom: 2px solid #222;
    padding: 20px 0 0 10px;
    margin-bottom: 15px;
    height: 150px;
}


/*============ 15. Mobile Responsive  ============*/

@media screen and (max-width: 991px) {
    .navbar-collapse {
        text-align: center;
        background-color: rgba(34, 34, 34, 0.9);
    }
    .navbar-collapse .nav-item {
        padding: 0 !important;
    }
    .navbar-collapse .nav-item a {
        display: inline-block;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .fixed-top .navbar-collapse {
        background-color: transparent;
    }
    .banner .banner-caption h1 {
        font-size: 75px;
    }
    .banner .banner-caption p {
        font-size: 21px;
    }
    section.about .about-img:before {
        display: none;
    }
    section.about .about-content {
        margin-top: 50px;
    }
    section.banner-blog .banner-caption h1 {
        font-size: 40px;
    }
}

@media screen and (max-width: 767px) {
    .banner .banner-caption h1 {
        font-size: 46px;
    }
    .banner .banner-caption p {
        font-size: 17px;
    }
    .banner #home-svg {
        height: 80px;
    }
    section.banner-blog .banner-caption h1 {
        font-size: 32px;
    }
}
.owl-carousel .owl-item {
    float: right !important;
 }
 
 .owl-carousel{
    direction: ltr !important;
   }